<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TWITTER</title>
  <link rel="stylesheet" href="index.css">
</head>

<body>

  <header id="main-header">
    <div class="content">

      <nav>
        <ul>
          <li> <img src="imagens/home.svg" alt=""> Home</li>
          <li> <img src="imagens/notification.svg" alt=""> Notifications</li>
          <li> <img src="imagens/message.svg" alt=""> Messages</li>

        </ul>
      </nav>
      <img src="imagens/logo.svg" alt="Logo Twitter">

      <div class="side">
        <input type="text" placeholder="Search on Twitter">
        <img src="imagens/avatar.jpg" alt="">
        <button>Tweet</button>
      </div>

    </div>

  </header>

  <div class="banner">
    <h1>Twitter da Rocketseat</h1>
  </div>

  <div class="bar">

    <div class="content">
      <ul>

        <li class="active">
          <span>Tweets</span>
          <strong>64</strong>
        </li>
        <li>
          <span>Following</span>
          <strong>123</strong>
        </li>
        <li>
          <span>Followers</span>
          <strong>44</strong>
        </li>
        <li>
          <span>Favorites</span>
          <strong>322</strong>
        </li>

      </ul>

      <div class="actions">
        <button>Follow</button>
        <img src="imagens/more.svg" alt="">
      </div>

    </div>

  </div>

  <div class="wrapper-content content">

    <aside class="profile">
      <img class="avatar" src="imagens/avatar.jpg" alt="Luan Brandão">
      <h1>Luan Brandão</h1>
      <span>@Exibit</span>
      <p>Web, Design & Rock 'n roll Partner/UI Designer @spade_be Musician in @dashboxmusic</p>

      <ul class="list">
        <li> <img src="imagens/place.svg" alt="Place">Namur, Belgium</li>
        <li> <img src="imagens/url.svg" alt="Url">exibit.be</li>
        <li> <img src="imagens/joined.svg" alt="Joined">Joined June 2007</li>
        <li> <img src="imagens/born.svg" alt="Born">Born the 20th of June 2978</li>
      </ul>

      <div class="widget followers">
        <strong><img src="imagens/followers.svg" alt="Followers">73 followers that you know</strong>
        <ul>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
        </ul>
      </div>

      <div class="widget images">
        <strong><img src="imagens/images.svg" alt="Images">266 Photos and videos</strong>
        <ul>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
          <li></li>
        </ul>
      </div>

    </aside>

    <sectio class="timeline">

      <nav>
        <a class="active" href="">Tweets</a>
        <a href="">Tweets and replies</a>
        <a href="">Medias</a>
      </nav>

      <ul class="tweets">
        <li>
          <img src="imagens/avatar.jpg" alt="Avatar">


          <div class="info">
            <strong>Benoît Vrins <span>@Exibit</span></strong>
            <p>app @itsmeDigitalID désinstallée puis réinstallée, comment faire pour retrouver son compte ? Ma banque dit que mon token existe déjà #UX</p>

            <div class="actions">
              <a href=""><img src="imagens/comments.svg" alt="">3</a>
              <a href=""><img src="imagens/retweet.svg" alt="">5</a>
              <a href=""><img src="imagens/like.svg" alt="">7</a>
            </div>

          </div>
        </li>
        

        <li>
            <img src="imagens/avatar.jpg" alt="Avatar">
  
  
            <div class="info">
              <strong>Benoît Vrins <span>@Exibit</span></strong>
              <p>app @itsmeDigitalID désinstallée puis réinstallée, comment faire pour retrouver son compte ? Ma banque dit que mon token existe déjà #UX</p>
  
              <div class="actions">
                <a href=""><img src="imagens/comments.svg" alt="">3</a>
                <a href=""><img src="imagens/retweet.svg" alt="">5</a>
                <a href=""><img src="imagens/like.svg" alt="">7</a>
              </div>
  
            </div>
          </li>

          <li>
              <img src="imagens/avatar.jpg" alt="Avatar">
    
    
              <div class="info">
                <strong>Benoît Vrins <span>@Exibit</span></strong>
                <p>app @itsmeDigitalID désinstallée puis réinstallée, comment faire pour retrouver son compte ? Ma banque dit que mon token existe déjà #UX</p>
    
                <div class="actions">
                  <a href=""><img src="imagens/comments.svg" alt="">3</a>
                  <a href=""><img src="imagens/retweet.svg" alt="">5</a>
                  <a href=""><img src="imagens/like.svg" alt="">7</a>
                </div>
    
              </div>
            </li>

            <li>
                <img src="imagens/avatar.jpg" alt="Avatar">
      
      
                <div class="info">
                  <strong>Benoît Vrins <span>@Exibit</span></strong>
                  <p>app @itsmeDigitalID désinstallée puis réinstallée, comment faire pour retrouver son compte ? Ma banque dit que mon token existe déjà #UX</p>
      
                  <div class="actions">
                    <a href=""><img src="imagens/comments.svg" alt="">3</a>
                    <a href=""><img src="imagens/retweet.svg" alt="">5</a>
                    <a href=""><img src="imagens/like.svg" alt="">7</a>
                  </div>
      
                </div>
              </li>

      </ul>
    </sectio>


    <aside class="widgets">
      <div class="widget follow">

        <div class="title">
          <strong>Who to follow</strong>
          <a href="">Refresh</a>
          <a href="">View all</a>
        </div>

        <ul>
          <li>
            <div class="profile">
              <img src="imagens/avatar.jpg" alt="Avatar">
              <div class="info">
                <strong>Spade <span>@spade_be</span></strong>
                <button>Follow</button>
              </div>
            </div>
            <a href="">x</a>
          </li>

          <li>
            <div class="profile">
              <img src="imagens/avatar.jpg" alt="Avatar">
              <div class="info">
                <strong>Spade <span>@spade_be</span></strong>
                <button>Follow</button>
              </div>
            </div>
            <a href="">x</a>
          </li>

          <li>
            <div class="profile">
              <img src="imagens/avatar.jpg" alt="Avatar">
              <div class="info">
                <strong>Spade <span>@spade_be</span></strong>
                <button>Follow</button>
              </div>
            </div>
            <a href="">x</a>
          </li>

        </ul>

      </div>
    </aside>
  </div>


</body>

</html>